.fl{
	float: left;
}
.fr{
	float: right;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.sk03_scale_img{
	overflow: hidden;
}
.sk03_scale_img .imgs{
	transition: transform 0.5s;
	-webkit-transition: transform 0.5s;
}
.sk03_scale_img:hover .imgs{
    transform: none;
    /* transform: scale(1.1, 1.1); */
    -ms-transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
}

.pc_none{
	display: none !important;
}
.w1400{
	width: 1400px;
	margin: 0 auto;
}
a:hover{
	color: #106dc7;
}
.rmt_body_bg{
	background-color: #e6edf2;
}
body{
	width: 100%;
	overflow-x: hidden;
}

/* 头部 */
.rmt_head{
	position: relative;
	background-color: #ffffff;
}

.rmt_banner{
	width: 100%;
	height: 600px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.rmt_nav_ws{
	position: relative;
	width: 100%;
	height: 0;
}
.rmt_nav_w{
	border-top: 1px solid #78a9dc;
	background: url(sk03_rmt_index4.png) no-repeat center top;
	background-size: cover;
	height: 80px;
	line-height: 80px;
	position: absolute;
	top: 0;
	left: 0;
	margin-top:-80px;
	width: 100%;
	box-shadow: 0 23px 23px 5px rgba(30,112,180,0.3);
	z-index: 9;
	transition: all 0.5s;
}
.rmt_nav_f{
	position: fixed;
	margin-top: 0;
	box-shadow: 0 16px 16px rgba(30,112,180,0.2);
}
.rmt_nav ul li{
	float: left;
	width: 20%;
	text-align: center;
	font-size: 22px;
}
.rmt_nav ul li a{
	color: #ffffff;
}
.rmt_nav ul li a:hover{
	font-weight: bold;
}
.rmt_nav ul li.on a{
	font-weight: bold;
}
/* banner */
.rmt_banner_w{
	background: url(sk03_rmt_index5.jpg);
	margin-top: 64px;
}
.rmt_banner_ul{
	width: 100%;
	height: 538px;
}
.rmt_banner_ul ul li{
	position: relative;
	font-size: 0;
	width: 100%;
	height: 538px;
}
.rmt_banner_ul ul li .imgs_w{
	position: relative;
	z-index: 2;
	overflow: hidden;
}
.rmt_banner_ul ul li .imgs{
	width: 923px;
	height: 538px;
	display: block;
}
.rmt_banner_ul ul li .imgs_w .icos_v{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 127px;
	height: 128px;
	background: url(sk03_rmt_index9.png) no-repeat center center;
	background-size: 100% 100%;
}
.rmt_banner_ul ul li .title_w{
	padding: 22px 22px 22px 0;
	position: absolute;
	right:0;
	top: 0;
	width: 454px;
	height: 494px;
}
.rmt_banner_ul ul li .title{
	background-color: #ffffff;
	height: 380px;
	padding-left: 40px;
	padding-right: 50px;
	padding-top: 114px;
}
.rmt_banner_ul ul li .title .icos{
	/* margin-top: 114px; */
	display: block;
	width:49px;
	height: 35px;
	position: relative;
}
.rmt_banner_ul ul li .title .icos .imga{
	width: 67px;
	height: 52px;
	display: block;
	position: absolute;
	margin: -9px 0 0 -9px;
}
.rmt_banner_ul ul li .title .ps{
	font-size: 40px;
	font-weight: bold;
	line-height: 60px;
	height: 180px;
	overflow: hidden;
	margin-top: 4px;
	text-align: justify;
}

.rmt_banner_js{
	position: relative;
}
.rmt_banner_ann .next,.rmt_banner_ann .prev{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
	height: 115px;
	background: no-repeat center center;
	cursor: pointer;
	z-index: 2;
}
.rmt_banner_ann .next{
	background-image: url(sk03_rmt_index8.png);
	right: 0px;
}
.rmt_banner_ann .prev{
	background-image: url(sk03_rmt_index7.png);
	left: 0px;
}
.rmt_banner_ann .uls{
	position: absolute;
	right: 23px;
	bottom:40px;
	text-align: center;
	width: 454px;
	font-size: 0;
	z-index: 2;
}
.rmt_banner_ann .uls .swiper-pagination-switch{
	font-size: 0;
	display: inline-block;
	padding: 4px;
	margin-left: 5px;
}
.rmt_banner_ann .uls .swiper-pagination-switch::after{
	content: " ";
	width: 8px;
	height: 8px;
	background-color: #dfdcd8;
	display: block;
}
.rmt_banner_ann .uls .swiper-pagination-switch.swiper-active-switch::after{
	background-color: #17538e;
}
.rmt_banner_ann .uls .swiper-pagination-switch.swiper-active-switch{
	background-color: #ffffff;
	border: 1px solid #17538e;
}

/* 主体内容 */
.rmt_title .imgs{
	display: block;
	max-width: 100%;
}
/* 资讯 */
.rmt_zix_w{
	margin-top: 59px;
}
.rmt_zix_s{
	margin-top: 39px;
}
.rmt_zix_l{
	background-color: #ffffff;
	padding:27px 20px;
	width: 450px;
	height: 384px;
}
.rmt_zix_l li{
	font-size: 20px;
	line-height: 48px;
	height: 48px;
	position: relative;
	padding-left: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.rmt_zix_l li b{
	font-weight: bold;
}
.rmt_zix_l li .dian{
	width: 6px;
	height: 6px;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background-color: #106dc7;
}

.rmt_zix_rkj{
	width: 285px;
	background-color: #ffffff;
	margin-left: 18px;
}
.rmt_zix_r .rmt_zix_rkj:first-child{
	margin-left: 0;
}
.rmt_zix_rkt{
	border-bottom: 1px solid #dce4ea;
	padding-bottom: 17px;
}
.rmt_zix_rkt .imgs_w{
	overflow: hidden;
	display: block;
}
.rmt_zix_rkt .imgs{
	width: 285px;
	height: 160px;
	display: block;
}
.rmt_zix_rkt .text{
	padding:13px 20px 0;
	line-height: 30px;
	height: 60px;
	font-size: 18px;
	font-weight: bold;
	text-align: justify;
}
.rmt_zix_rkt .text a{
	color: #106dc7;
}
.rmt_zix_rkul{
	padding: 20px 0;
}
.rmt_zix_rkul ul li{
	padding: 0 20px;
	font-size: 16px;
	line-height: 28px;
	height: 84px;
}
.rmt_zix_rkul ul li a{
	color: #5c5c5c;
}
.rmt_zix_rkul ul li a:hover{
	color: #106dc7;
}

.rmt_zix_rkul_time {
	padding: 0 20px;
	font-size: 16px;
	margin-right: 15px;
    line-height: 22px;
}

.rmt_zix_rkul_more {

	padding: 0 20px;
	font-size: 16px;
	color: #666;
	background: url(sk03_rmt_morebg.png) no-repeat right center;
	background-size: 22px;
	display: block;
	margin-right: 20px;
    line-height: 41px;
}

/* 图解 */
.rmt_tuj_w{
	width: 100%;
	/* max-width: 1920px; */
	margin: 0 auto;
	margin-top: 72px;
	overflow: hidden;
	position: relative;
}
.rmt_tuj_s{
	margin-top: 39px;
}
.rmt_tuj_s ul{
	width: 105%;
}
.rmt_tuj_s ul li{
	height: 520px;
	overflow: hidden;
	/* margin-right: 10px; */
}
.rmt_tuj_s ul li .as{
	display: block;
	float: left;
	margin-right: 20px;
}
.rmt_tuj_s ul li .as .imgs{
	display: block;
}
.rmt_tuj_s ul li .as:nth-child(1) .imgs{
	width: 326px;
	height: 520px;
}
.rmt_tuj_s ul li .as:nth-child(2) .imgs{
	width: 326px;
	height: 520px;
}
.rmt_tuj_s ul li .as:nth-child(3) .imgs{
	width: 439px;
	height: 250px;
}
.rmt_tuj_s ul li .as:nth-child(4){
	margin-right: 0;
}
.rmt_tuj_s ul li .as:nth-child(4) .imgs{
	width: 250px;
	height: 250px;
}
.rmt_tuj_s ul li .as:nth-child(5){
	margin-top: 20px;
}
.rmt_tuj_s ul li .as:nth-child(5) .imgs{
	width: 250px;
	height: 250px;
}
.rmt_tuj_s ul li .as:nth-child(6){
	margin-top: 20px;
	margin-right: 0;
}
.rmt_tuj_s ul li .as:nth-child(6) .imgs{
	width: 439px;
	height: 250px;
}
.rmt_tuj_js{
	position: relative;
}

.rmt_tuj_ann .next,.rmt_tuj_ann .prev{
	position: absolute;
	width: 35px;
	height: 60px;
	background: no-repeat center center;
	cursor: pointer;
	z-index: 2;
	top: 50%;
	transform: translateY(-50%);
}
.rmt_tuj_ann .next{
	background-image: url(sk03_rmt_index16.png);
	right: -56px;
}
.rmt_tuj_ann .prev{
	background-image: url(sk03_rmt_index15.png);
	left: -56px;
}
.rmt_tuj_ycs{
	position: absolute;
	background-color: #e6edf2;
	opacity: 0.7;
	top: 0;
	width: 362px;
}
.rmt_tuj_yc_l{
	right:50%;
	height: 100%;
	margin-right: 710px;
}
.rmt_tuj_yc_r{
	left:50%;
	height: 100%;
	margin-left: 700px;
}
.rmt_tuj_s .tempWrap{
	overflow: initial !important;
}
.rmt_tuj_s .tempWrap ul{
	overflow: initial !important;
}

/* 音频 */
.rmt_yinp_w{
	width: 100%;
	max-width:1920px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 73px;
	position: relative;
	height: 350px;
}
.rmt_yinp_js{
	position: relative;
}
.rmt_yinp_s{
	overflow: visible;
	height: 299px;
	width: 102.9%;
	margin: 0 auto;
	margin-left: 1.4%;
}
.rmt_yinp_s .tempWrap{
	overflow: visible !important;
}
.rmt_yinp_s .tempWrap ul{
	overflow: visible !important;
}
.rmt_yinp_s ul li{
	float: left;
	width: 360px;
	height: 299px;
}
.rmt_yinp_s ul li .kjs{
	padding-left: 0px;
	padding-right: 60px;
	padding-top: 52px;
	padding-bottom: 78px;
}
.rmt_yinp_s ul li .kj{
	background-color: #ffffff;
	border-radius: 4px;
	box-shadow: 0px 15px 30px 0px rgba( 220, 220, 220,0.54);
	padding-bottom: 20px;
	position: relative;
}

.rmt_yinp_s ul li .ico{
	width: 85px;
	height: 85px;
	background: url(sk03_rmt_index13.png) no-repeat center center;
	position: absolute;
	left: -20px;
	top: -20px;
	opacity: .6;
}

.rmt_yinp_s ul li:hover .ico{
	opacity: 1;
}
.rmt_yinp_s ul li .kj .title{

}
.rmt_yinp_s ul li .kj .title .t1{
	font-size: 18px;
	line-height: 30px;
	height: 72px;
	border-bottom: 1px solid #d2d2d2;
	display: block;
	padding-left: 84px;
	/* white-space: nowrap; */
	/* overflow: hidden; */
	/* text-overflow: ellipsis; */
	padding-top: 12px;
	padding-right: 10px;
}
.rmt_yinp_s ul li .kj .title .t2{
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	display: block;
	padding-left: 84px;
	color: #666666;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.rmt_yinp_s ul li .kj .doc{
	font-size: 16px;
	line-height: 30px;
	height: 55px;
	margin-top: 15px;
	padding: 0 26px;
	font-weight: bold;
	overflow: hidden;
}
.rmt_yinp_s ul li .kj .doc .icos{
	width: 16px;
	height: 16px;
	background: url(sk03_rmt_off.gif) no-repeat center center;
	display: inline-block;
	position: relative;
	margin: 0 0 0 8px;
	top: 2px;
	cursor: pointer;
}
.rmt_yinp_s ul li.on .kj .doc .icos{
	width: 16px;
	height: 16px;
	background: url(sk03_rmt_on.gif) no-repeat center center;
}
.rmt_yinp_s ul li .kj .audio{
	width: 0;
	height: 0;
}
.rmt_yinp_ann .next,.rmt_yinp_ann .prev{
	position: absolute;
	width: 35px;
	height: 60px;
	background: no-repeat center center;
	cursor: pointer;
	z-index: 2;
	bottom: 133px;
}
.rmt_yinp_ann .next{
	background-image: url(sk03_rmt_index16.png);
	right: -56px;
}
.rmt_yinp_ann .prev{
	background-image: url(sk03_rmt_index15.png);
	left: -56px;
}
.rmt_yinp_ycs{
	position: absolute;
	background-color: #e6edf2;
	opacity: 0.7;
	width: 324px;
	top: 0;
	z-index: 1;
}
.rmt_yinp_yc_l{
	left:50%;
	height: 100%;
	margin-left: -1060px;
}
.rmt_yinp_yc_r{
	right: 50%;
	height: 100%;
	margin-right: -1060px;
}

/* 多平台 */
.rmt_dpt_w{
	/* margin-top:78px; */
}
.rmt_dpt_s{
	margin-top: 42px;
}
/* 微信 */
.rmt_dpt_ls{
	padding: 0 20px;
}
.rmt_dpt_l{
	position: relative;
	width: 390px;
	height: 381px;
}
.rmt_dpt_l .bgs{
	width: 408px;
	height: 399px;
	position: absolute;
	left:-9px;
	top:-4px;
	z-index: -1;
}
.rmt_dpt_title{
	text-align: center;
	font-size: 0;
	margin-top: 13px;
}
.rmt_dpt_title .kj{
	display: inline-block;
}
.rmt_dpt_title .kj .title{
	text-align: left;
	margin-left: 8px;
	line-height: 1;
}
.rmt_dpt_title .kj .p1{
	font-size: 22px;
	margin-top: 4px;
	display: block;
	font-weight: bold;
}
.rmt_dpt_title .kj .p2{
	font-size: 16px;
	color: #666666;
	margin-top: 7px;
	display: block;
}
.rmt_dpt_img{
	position: relative;
	margin-top: 29px;
}
.rmt_dpt_img .imgs{
	width: 350px;
	height: 150px;
	display: block;
}
.rmt_dpt_img .text{
	position: absolute;
	left: 0;
	bottom: 0;
	width:324px;
	padding-top: 9px;
	padding-bottom:2px;
	padding-left: 13px;
	padding-right: 13px;
	height:52px;
	line-height: 26px;
	font-size: 18px;
	color: #ffffff;
	background: url(sk03_rmt_index21.png) no-repeat center center;
	background-size: 100% 100%;
}

.rmt_dpt_text{
	padding: 22px 12px;
	border-top: none;
}
.rmt_dpt_text .t1{
	text-align: justify;
	font-size: 18px;
	height: 40px;
	overflow: hidden;
}
.rmt_dpt_text .t1_zy{
	font-size: 14px;
	line-height: 1.5;
	color: #999;
}
.rmt_dpt_text .imgs_w{
	overflow: hidden;
	margin-left: 20px;
}
.rmt_dpt_text .imgs{
	width: 50px;
	height: 50px;
	margin-top: 2px;
}

/* 抖音 */
.rmt_dpt_c{
	position: relative;
	width: 579px;
	height: 381px;
	margin-left: 27px;
}
.rmt_dpt_c .bgs{
	width: 597px;
	height: 399px;
	position: absolute;
	left: -9px;
	top: -4px;
	z-index: -1;
}

.rmt_dpt_csa {
	width: 100%;
	box-sizing: border-box;
	margin-top: 29px;

}
.rmt_dpt_csa ul {
	height:auto!important;
}
.rmt_dpt_csa ul li{
	float: left;
	padding: 0 15px;
	height: 290px!important;
	box-sizing: border-box;
	/*width: 118px;*/
	/*margin-right: 19px;*/
}
.rmt_dpt_csa ul li .imgs_w{
	display: block;
	overflow: hidden;
}
.rmt_dpt_csa ul li .imgs{
	/*display: block;*/
	width: 100%;
	height: 100%;
	border-radius: 3px;
}
.rmt_dpt_csa ul li .text{
	display: block;
	font-size: 14px;
	line-height: 1.5;
	height: 60px;
	overflow: hidden;
	text-align: center;
	margin-top: 6px;
}
/* 微博 */
.rmt_dpt_r{
	position: relative;
	width: 374px;
	height: 381px;
}
.rmt_dpt_r .bgs{
	width: 392px;
	height: 399px;
	position: absolute;
	left: -9px;
	top: -4px;
	z-index: -1;
}
.rmt_dpt_rsa{
	margin-top: 29px;
	padding: 0 22px 0 17px;
}
.rmt_dpt_rsa ul li{
	margin-bottom: 22px;
	position: relative;
}
.rmt_dpt_rsa ul li:last-child{
	margin-bottom: 0;
}
.rmt_dpt_rsa ul li .imgs_w{
	display: block;
	margin-right: 16px;
	overflow: hidden;
}
.rmt_dpt_rsa ul li .imgs{
	width: 125px;
	height: 70px;
	display: block;
}
.rmt_dpt_rsa ul li .title{
	font-size: 16px;
	line-height: 1.5;
	overflow: hidden;
	margin-top: 3px;
	display: inherit;
}
.rmt_dpt_rsa ul li .time {
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 14px;
	color: #999;
}
/* 内导航 */
.rmt_cnav_w{
	/* background: url(sk03_rmt_index33.jpg); */
	background-color:#106ec8;
	height: 140px;
	margin-top: 102px;
}
.rmt_cnav_w ul li{
	float: left;
	width: 20%;
	text-align: center;
}
.rmt_cnav_w ul li a{
	display: inline-block;
	padding-top: 24px;
}
.rmt_cnav_w ul li .imgs{
	display: block;
	margin: 0 auto;
	transition: all 0.5s;
}
.rmt_cnav_w ul li a:hover .imgs{
	transform: scale(1.2);
}
.rmt_cnav_w ul li .text{
	display: block;
	font-size: 20px;
	color: #ffffff;
	line-height: 1;
	text-align: center;
	margin-top: 26px;
	font-weight: bold;
}

@keyframes rmtCnavico
{
	0%{
		transform: translateY(-20px);
	}
	25%{
		transform: translateY(10px);
	}
	50%{
		transform: translateY(-15px);
	}
	75%{
		transform: translateY(10px);
	}
	100%{
		transform: translateY(0px);
	}
}

@-webkit-keyframes rmtCnavico /* Safari 与 Chrome */
{
	0%{
		transform: translateY(-20px);
	}
	25%{
		transform: translateY(10px);
	}
	50%{
		transform: translateY(-15px);
	}
	75%{
		transform: translateY(10px);
	}
	100%{
		transform: translateY(0px);
	}
}

/* 智库中国列 */
.rmt_cnav_list{
	margin-top: 92px;
}
.rmt_cnav_list ul li{
	width: 341px;
	background-color: #ffffff;
	margin-right:12px;
	float: left;
}
.rmt_cnav_list ul li:last-child{
	margin-right: 0;
}
.rmt_cnav_list ul li .kj{
	display: block;
	height: 290px;
}
.rmt_cnav_list ul li .title{
	display: block;
	line-height: 66px;
	font-size: 24px;
	color: #106ec8;
	font-weight: bold;
	text-align: center;
}
.rmt_cnav_list ul li .imgs_w{
	overflow: hidden;
}
.rmt_cnav_list ul li .imgs{
	display: block;
	width: 341px;
	height: 202px;
}
.rmt_cnav_list ul li .text{
	display: block;
	padding: 0 20px;
	font-size: 18px;
	line-height: 30px;
	margin-top: 13px;
}

/* 我说 */
.rmt_wos_w{
	padding:52px 0 66px;
	background: url(sk03_rmt_index36.jpg) no-repeat center center;
	background-size:cover;
	margin-top: 62px;
}
.rmt_wos_s{
	margin-top: 60px;
	height: 512px;
	position: relative;
}
.rmt_wos_s ul li{
	position: relative;
}
.rmt_wos_s ul li .kj{
	display: block;
}
.rmt_wos_s .ul1 li .kj .imgs{
	display: block;
	width: 909px;
	height: 512px;
}
.rmt_wos_s .ul2 li .kj .imgs{
	display: block;
	width: 471px;
	height: 245px;
}
.rmt_wos_s .ul2 li:last-child{
	margin-top: 22px;
}
.rmt_wos_s ul li .kj .text{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 45px;
	line-height: 45px;
	font-size: 20px;
	color: #fff;
	background-color: rgba(0,0,0,0.5);
	font-size: 20px;
}
.rmt_wos_s ul li .kj .texts{
	padding: 0 20px 0 50px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.rmt_wos_s ul li .kj .text .icos{
	width: 34px;
	height: 34px;
	background: url(sk03_rmt_index37.png) no-repeat center center;
	background-size: 100% 100%;
	position: absolute;
	left:5px;
	top:5px;
}
.rmt_wos_s .kj_w{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	transition: all 0.5s;
}
.rmt_wos_s .kj_w.on{
	opacity: 1;
	z-index: 2;
}

.rmt_title_wos{
	width: 100%;
	height: 53px;
	background: url(sk03_rmt_index43.png) no-repeat center bottom;
	text-align: center;
	font-size: 0;
}
.rmt_title_wos ul{
	display: inline-block;
}
.rmt_title_wos ul li{
	float: left;
	transition: all 0.5s;
	padding-right: 14px;
	padding: 0 36px 0 22px;
	background: url(sk03_rmt_index42.png) no-repeat right center;
}
.rmt_title_wos ul li:last-child{
	background: no-repeat;
}
.rmt_title_wos ul li a{
	display: block;
	height: 46px;
	background-repeat: no-repeat;
	background-position: center center;
}
.rmt_title_wos ul .li1{
	padding-left: 0;
}
.rmt_title_wos ul .li1 a{
	width: 136px;
	background-image: url(sk03_rmt_index38.png);
}
.rmt_title_wos ul .li1.on a{
	background-image: url(sk03_rmt_index38_s.png);
}
.rmt_title_wos ul .li1:hover a{
	background-image: url(sk03_rmt_index38_s.png);
}
.rmt_title_wos ul .li2 a{
	width: 225px;
	background-image: url(sk03_rmt_index39.png);
}
.rmt_title_wos ul .li2.on a{
	background-image: url(sk03_rmt_index39_s.png);
}
.rmt_title_wos ul .li2:hover a{
	background-image: url(sk03_rmt_index39_s.png);
}
.rmt_title_wos ul .li3 a{
	width: 226px;
	background-image: url(sk03_rmt_index40.png);
}
.rmt_title_wos ul .li3.on a{
	background-image: url(sk03_rmt_index40_s.png);
}
.rmt_title_wos ul .li3:hover a{
	background-image: url(sk03_rmt_index40_s.png);
}
.rmt_title_wos ul .li4{
	padding-right: 0;
}
.rmt_title_wos ul .li4 a{
	width: 227px;
	background-image: url(sk03_rmt_index41.png);
}
.rmt_title_wos ul .li4.on a{
	background-image: url(sk03_rmt_index41_s.png);
}
.rmt_title_wos ul .li4:hover a{
	background-image: url(sk03_rmt_index41_s.png);
}


/* 底部 */
.rmt_footer_w{
	margin-top: 98px;
	border-top: 6px solid #106ec8;
}

@media screen and (max-width: 1440px) {
	body{
		min-width: 1200px;
	}
	.w1400{
		width: 1000px;
	}
	.rmt_banner{
		height: 428px;
	}
	.rmt_nav_w{
		background: url(sk03_rmt_index4.png) no-repeat center center;
		background-size:cover;
		height: 57px;
		line-height: 57px;
		margin-top:-57px;
		box-shadow: 0 17px 17px 3px rgba(30,112,180,0.3);
	}
	.rmt_nav_f {
		position: fixed;
		margin-top: 0;
		box-shadow: 0 12px 12px rgb(30 112 180 / 20%);
	}
	.rmt_nav ul li {
		font-size:15px;
	}
	.rmt_banner_w {
		margin-top:45px;
	}

	.rmt_banner_ul {
		width: 100%;
		height: 385px;
	}
	.rmt_banner_ul ul li .imgs {
		width: 659px;
		height: 385px;
	}
	.rmt_banner_ul ul li .imgs_w .icos_v {
		width: 65px;
		height: 66px;
	}
	.rmt_banner_ul ul li .title_w {
		padding: 16px 16px 16px 0;
		width: 323px;
		height: 353px;
	}
	.rmt_banner_ul ul li .title {
		padding-left: 28px;
		padding-right: 40px;
		padding-top: 80px;
		height: 273px;
	}
	.rmt_banner_ul ul li .title .icos {
		width: 36px;
		height: 25px;
	}
	.rmt_banner_ul ul li .title .icos .imga {
		width: 48px;
		height: 37px;
		margin: -6px 0 0 -6px;
	}
	.rmt_banner_ul ul li .title .ps {
		font-size: 28px;
		line-height: 42px;
		height: 126px;
	}
	.rmt_banner_ann .next, .rmt_banner_ann .prev {
		width: 35px;
		height: 82px;
		background-size: 100% 100%;
	}
	.rmt_banner_ann .uls {
		right: 16px;
		bottom: 28px;
		width: 323px;
	}
	.rmt_banner_ann .uls li {
		padding: 3px;
		margin-left: 3px;
	}
	.rmt_banner_ann .uls li::after {
		width: 5px;
		height: 5px;
	}
	.rmt_zix_w {
		margin-top:42px;
	}
	.rmt_zix_s {
		margin-top:28px;
	}
	.rmt_zix_l {
		padding: 20px 14px 21px 14px;
		width: 318px;
		height: 272px;
	}
	.rmt_zix_l li {
		width: 100%;
		font-size: 16px;
		line-height: 34px;
		height: 34px;
		padding-left: 10px;
		box-sizing: border-box;
		overflow: hidden;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	    display: block;
	}
	.rmt_zix_l li .dian {
		width: 4px;
		height: 4px;
	}
	.rmt_zix_rkj {
		width: 204px;
		margin-left: 12px;
	}
	.rmt_zix_rkt {
		padding-bottom: 12px;
	}
	.rmt_zix_rkt .imgs {
		width: 204px;
		height: 115px;
	}
	.rmt_zix_rkt .text {
		padding: 8px 13px 0;
		line-height: 22px;
		height: 44px;
		font-size: 14px;
	}
	.rmt_zix_rkul {
		padding: 10px 0;
	}
	.rmt_zix_rkul ul li {
		padding: 0 14px;
		font-size: 14px;
		line-height: 20px;
		height: 61px;
	}

	.rmt_zix_rkul_time {
		padding: 0 15px;
		font-size: 14px;
		margin-right: 15px;
	    line-height: 22px;
	}

	.rmt_zix_rkul_more {

		padding: 0 15px;
		font-size: 14px;
		color: #666;
		background: url(sk03_rmt_morebg.png) no-repeat right center;
		background-size: 22px;
		display: block;
		margin-right: 15px;
	    line-height: 30px;
	}

	.rmt_wos_w {
		padding: 37px 0 46px;
		margin-top: 44px;
	}
	.rmt_title_wos {
		height: 38px;
		background: url(sk03_rmt_index43.png) no-repeat center bottom;
		background-size: auto 100%;
	}
	.rmt_title_wos ul li {
		padding-right: 14px;
		padding: 0 25px 0 15px;
		background: url(sk03_rmt_index42.png) no-repeat right center;
		background-size: auto 32px;
	}
	.rmt_title_wos ul li a {
		height: 32px;
		background-size: cover;
	}
	.rmt_title_wos ul .li1 a{
		width: 98px;
	}
	.rmt_title_wos ul .li2 a{
		width: 161px;
	}
	.rmt_title_wos ul .li3 a{
		width: 161px;
	}
	.rmt_title_wos ul .li4 a{
		width: 163px;
	}
	.rmt_wos_s {
		margin-top: 43px;
		height: 366px;
	}
	.rmt_wos_s .ul1 li .kj .imgs {
		width: 648px;
		height: 366px;
	}
	.rmt_wos_s .ul2 li .kj .imgs {
		width: 336px;
		height: 175px;
	}
	.rmt_wos_s ul li .kj .text {
		height: 33px;
		line-height: 33px;
		font-size: 14px;
	}
	.rmt_wos_s ul li .kj .texts{
		padding: 0 14px 0 34px;
	}
	.rmt_wos_s ul li .kj .text .icos {
		width: 24px;
		height: 24px;
		left: 3px;
		top: 4px;
	}
	.rmt_wos_s .ul2 li:last-child {
		margin-top: 16px;
	}
	.rmt_tuj_w {
		margin-top: 51px;
	}
	.rmt_tuj_s {
		margin-top: 21px;
	}
	.rmt_tuj_s ul li {
		height: 372px;
	}
	.rmt_tuj_s ul li .as {
		margin-right:14px;
	}
	.rmt_tuj_s ul li .as:nth-child(1) .imgs{
		width: 232px;
		height: 372px;
	}
	.rmt_tuj_s ul li .as:nth-child(2) .imgs{
		width: 232px;
		height: 372px;
	}
	.rmt_tuj_s ul li .as:nth-child(3) .imgs{
		width: 314px;
		height: 179px;
	}
	.rmt_tuj_s ul li .as:nth-child(4){
		margin-right: 0;
	}
	.rmt_tuj_s ul li .as:nth-child(4) .imgs{
		width: 179px;
		height: 179px;
	}
	.rmt_tuj_s ul li .as:nth-child(5){
		margin-top: 14px;
	}
	.rmt_tuj_s ul li .as:nth-child(5) .imgs{
		width: 179px;
		height: 179px;
	}
	.rmt_tuj_s ul li .as:nth-child(6){
		margin-top: 14px;
	}
	.rmt_tuj_s ul li .as:nth-child(6) .imgs{
		width: 314px;
		height: 179px;
	}
	.rmt_yinp_w {
		margin-top: 63px;
		height: 245px;
	}
	.rmt_yinp_s {
		height: 209px;
	}
	.rmt_yinp_s ul li {
		width: 256px;
	}
	.rmt_yinp_s ul li .kjs{
		/* padding-left: 14px; */
		padding-right: 42px;
		padding-top: 32px;
		padding-bottom: 54px;
	}
	.rmt_yinp_s ul li .ico {
		width: 61px;
		height: 61px;
		left: -14px;
		top: -14px;
		background-size: 100% 100%;
	}
	.rmt_yinp_s ul li .kj .title .t1 {
		font-size: 14px;
		line-height: 20px;
		height: 48px;
		padding-left:60px;
		padding-top: 8px;
	}
	.rmt_yinp_s ul li .kj .title .t2 {
		font-size: 12px;
		line-height: 30px;
		height: 30px;
		padding-left: 60px;
	}
	.rmt_yinp_s ul li .kj {
		border-radius: 3px;
		box-shadow: 0px 11px 20px 0px rgb(220 220 220 / 54%);
		padding-bottom: 10px;
	}
	.rmt_yinp_s ul li .kj .doc {
		font-size: 12px;
		line-height: 20px;
		height: 40px;
		margin-top: 6px;
		padding: 0 19px;
	}
	.rmt_yinp_ann .next, .rmt_yinp_ann .prev {
		width: 21px;
		height: 40px;
		bottom: 100px;
		background-size: 100% auto;
	}
	.rmt_yinp_ann .next{
		right: -46px;
	}
	.rmt_yinp_ann .prev{
		left: -46px;
	}
	.rmt_yinp_ycs{
		position: absolute;
		background-color: #e6edf2;
		opacity: 0.7;
		width: 257px;
		top: 0;
		z-index: 1;
	}
	.rmt_yinp_yc_l{
		left:50%;
		height: 100%;
		margin-left: -785px;
	}
	.rmt_yinp_yc_r{
		right: 50%;
		height: 100%;
		margin-right: -785px;
	}

	.rmt_yinp_s ul li .kj .doc .icos {
		width: 12px;
		height: 12px;
		background-size: 100% 100%;
		margin: 0 0 0 5px;
		top: 2px;
		cursor: pointer;
	}
	.rmt_dpt_s {
		margin-top:30px;
	}
	.rmt_dpt_l {
		width: 278px;
		height: 271px;
	}
	.rmt_dpt_l .bgs{
		width: 291px;
		height: 285px;
		left: -7px;
		top: -3px;
	}
	.rmt_dpt_ls {
		padding: 0 14px;
	}
	.rmt_dpt_title {
		margin-top: 9px;
	}
	.rmt_dpt_title .kj .imgs{
		width: 41px;
		height: 33px;
	}
	.rmt_dpt_title .kj .title {
		margin-left: 6px;
	}
	.rmt_dpt_title .kj .p1 {
		font-size: 16px;
		margin-top: 3px;
	}
	.rmt_dpt_title .kj .p1 .icos{
		width: 11px;
		height: 11px;
	}
	.rmt_dpt_title .kj .p2 {
		font-size: 12px;
		margin-top: 4px;
	}
	.rmt_dpt_img {
		margin-top: 22px;
	}
	.rmt_dpt_img .imgs {
		width: 250px;
		height: 108px;
	}
	.rmt_dpt_img .text {
		width: 232px;
		padding-top: 9px;
		padding-bottom: 3px;
		padding-left: 9px;
		padding-right: 9px;
		height: 32px;
		line-height: 16px;
		font-size: 12px;
	}
	.rmt_dpt_text {
		padding: 16px 8px;
	}
	.rmt_dpt_text .t1 {
		font-size: 14px;
		line-height: 20px;
		height: 32px;
	}
	.rmt_dpt_text .t1_zy {
		font-size: 12px;
	}
	.rmt_dpt_text .imgs_w {
		margin-left: 13px;
	}
	.rmt_dpt_text .imgs {
		width: 37px;
		height: 37px;
		margin-top: 1px;
	}
	.rmt_dpt_c {
		width: 414px;
		height: 271px;
		margin-left: 18px;
	}
	.rmt_dpt_c .bgs {
		width: 426px;
		height: 285px;
		left: -6px;
		top: -2px;
	}
	.rmt_dpt_c .rmt_dpt_title .kj .imgs {
		width: 28px;
		height: 34px;
	}
	.rmt_dpt_csa {
		margin-top: 19px;
	}
	.rmt_dpt_csa ul li {
		/*width: 85px;*/
		/*margin-right: 13px;*/
		padding: 0 10px;
		height: 210px!important;

	}
	.rmt_dpt_csa ul li .imgs {
		width: 100%;
		height: 100%;
		border-radius: 2px;
	}
	.rmt_dpt_csa ul li .text {
		font-size: 12px;
		line-height: 1.4;
		height: 50px;
		margin-top: 4px;
	}
	.rmt_dpt_r {
		width: 266px;
		height: 271px;
	}
	.rmt_dpt_r .bgs {
		width: 280px;
		height: 285px;
		left: -7px;
		top: -3px;
	}
	.rmt_dpt_r .rmt_dpt_title .kj .imgs {
		width: 39px;
		height: 31px;
	}
	.rmt_dpt_rsa {
		margin-top: 19px;
		padding: 0 17px 0 11px;
	}
	.rmt_dpt_rsa ul li {
		margin-bottom: 15px;
	}
	.rmt_dpt_rsa ul li .imgs_w {
		margin-right: 11px;
	}
	.rmt_dpt_rsa ul li .imgs {
		width: 89px;
		height: 51px;
	}
	.rmt_dpt_rsa ul li .time {
		position: absolute;
		right: 0;
		bottom: 0;
		font-size: 12px;
		color: #999;
	}
	.rmt_dpt_rsa ul li .title {
		font-size: 12px;
		line-height: 1.5;
		margin-top: 1px;
	}
	.rmt_cnav_w {
		height: 100px;
		margin-top:72px;
	}
	.rmt_cnav_w ul li a {
		padding-top: 17px;
	}
	.rmt_cnav_w ul li a .imgs{
		width: 39px;
		height: 36px;
	}
	.rmt_cnav_w ul li .text {
		font-size: 14px;
		margin-top: 15px;
	}
	.rmt_cnav_list {
		margin-top: 66px;
	}
	.rmt_cnav_list ul li {
		width: 244px;
		margin-right: 8px;
	}
	.rmt_cnav_list ul li .kj {
		height: 210px;
	}
	.rmt_cnav_list ul li .title {
		line-height: 47px;
		font-size: 17px;
	}
	.rmt_cnav_list ul li .imgs {
		width: 244px;
		height: 145px;
	}
	.rmt_cnav_list ul li .text {
		padding: 0 13px;
		font-size: 13px;
		line-height: 21px;
		margin-top: 10px;
	}

	.rmt_footer_w {
		margin-top: 70px;
		border-top: 4px solid #106ec8;
		height: 130px;
	}
}



